Languages

Can't resolve 'gatsby-react-router-scroll' in '/home/john/Projects/shop-ui/.cache'

3 points
Asked by:
AnnLen
13540

After removing unused libs from my gatsby project I got following error:

Can't resolve 'gatsby-react-router-scroll' in '/home/john/Projects/shop-ui/.cache'

How to remove this cache? Should I do it with rm command?

0 answers
Native Advertising
🚀
Get your tech brand or product in front of software developers.
For more information Contact us
Dirask - we help you to
solve coding problems.
Ask question.

❤️💻 🙂

Join